SHARE
TWEET

use automake-1.12 instead of 1.13

a guest Apr 2nd, 2013 56 Never
  1. --- handbrake-svn.orig/PKGBUILD 2013-03-02 19:20:22.000000000 +0900
  2. +++ handbrake-svn/PKGBUILD      2013-04-02 20:34:33.504766833 +0900
  3. @@ -11,12 +11,12 @@
  4.  pkgbase=handbrake-svn
  5.  pkgname=handbrake-svn
  6.  true && pkgname=('handbrake-svn' 'handbrake-cli-svn')
  7. -pkgver=5278
  8. +pkgver=5371
  9.  pkgrel=1
  10.  arch=('i686' 'x86_64')
  11.  url="http://handbrake.fr/"
  12.  license=('GPL')
  13. -makedepends=('automake<1.13' 'intltool' 'python2' 'gettext' 'subversion' 'wget' 'yasm')
  14. +makedepends=('automake-1.12' 'intltool' 'python2' 'gettext' 'subversion' 'wget' 'yasm')
  15.  
  16.  _svntrunk=svn://svn.handbrake.fr/HandBrake/trunk
  17.  _svnmod=hb-trunk
  18. @@ -24,6 +24,10 @@
  19.  build() {
  20.    cd ${srcdir}
  21.  
  22. +  ln -sf /usr/bin/automake-1.12 ./automake
  23. +  ln -sf /usr/bin/aclocal-1.12  ./aclocal
  24. +  PATH="`pwd`:$PATH"
  25. +
  26.    msg "Connecting to ${_svnmod} SVN server...."
  27.    if [ -d ${_svnmod}/.svn ]; then
  28.      ( cd ${_svnmod} && svn up -r $pkgver )
RAW Paste Data
Top